Bug 1416139

Summary: [Doc RFE] Document instructions (with example) of how to purge a cluster using Ansible.
Product: Red Hat Ceph Storage Reporter: Anjana Suparna Sriram <asriram>
Component: DocumentationAssignee: Aron Gunn <agunn>
Status: CLOSED CURRENTRELEASE QA Contact: Tejas <tchandra>
Severity: unspecified Docs Contact: Bara Ancincova <bancinco>
Priority: unspecified    
Version: 2.2CC: agunn, hnallurv, kdreyer
Target Milestone: rc   
Target Release: 2.2   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
.Ansible now supports purging clusters With this release, the `ceph-ansible` utility supports purging clusters. See the https://access.redhat.com/documentation/en/red-hat-ceph-storage/2/single/installation-guide-for-red-hat-enterprise-linux/#purging_a_ceph_cluster[Purging a Ceph Cluster] section in the Red Hat Ceph Storage 2 Installation Guide for Red Hat Enterprise Linux.
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-21 23:48:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1412948    

Description Anjana Suparna Sriram 2017-01-24 16:45:50 UTC

Comment 4 Tejas 2017-02-15 05:13:36 UTC
purge cluster doc looks good.